<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML: Table</title>
</head>
	<body>
		<h1>Zuitt IT Solutions</h1>
		
		<h2>Products Offered</h2>

		<table border="1">
			
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
				
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td><span>&#8369;</span> 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td><span>&#8369;</span> 1000.00</td>
					<td>Enjoy all the benefits of the basic package and alse includes site support and maintenance.</td>
				</tr>
				<tr>
					<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges</strong></td>
				</tr>
			</tbody>

		</table>
		
	


</body>
</html>